package org.ntlab.radishforandroidstudio.framework.event;

import android.view.MotionEvent;

public class MyEvent {
    MotionEvent e;

    public MyEvent(MotionEvent e) {
        this.e = e;
    }

    public final MotionEvent getMotionEvent() {
        return e;
    }
}
